/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0.202110110951
*/

#wide-nav {
  /*margin-left: auto;
  margin-right: auto;
  width: 80%;*/
}

.header.transparent .header-bottom .container {
	background-color: #e21f82;
}

.footer-2{
	padding: 60px 0 20px;
	font-size: 90%;
}
body .wpcf7 .wpcf7-response-output {
    margin: 5px 0 0 0;
    padding: 5px 10px;
    border-radius: 4px;
    font-size: 90%;
}
body div.wpcf7-mail-sent-ok {
    border: 1px solid #398f14;
    background-color: rgba(57,143,20,.2);
}

/*
@media screen and (min-width: 850px){
	footer .large-columns-6>.col {
    max-width: 20%;
    -ms-flex-preferred-size: 20%;
    flex-basis: 20%;
	}
}
*/

.wpcf7-form > p {
  clear: both;
}
.checkbox-consented {
  float: left;
}
.checkbox-consented .wpcf7-list-item {
  margin-right: 0 !important;
}
.checkbox-consented .wpcf7-list-item-label {
  display: none;
}
.consented-label {
  font-weight: bold;
}



/*
 * Google Map
 */
.section-ggmap p{
  margin: 0;
  padding: 0;
}
.section-ggmap p iframe{
  display: block;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}



html[lang="th"] * {
  font-family: 'Prompt';
}
html[lang="th"] p {
  font-size: 100%;
}
html[lang="th"] .nav > li > a {
    font-family: "Prompt", sans-serif;
    font-size: 1em;
    font-weight: 400;
}

html[lang="th"] .button, 
html[lang="th"] button, 
html[lang="th"] input[type='submit'], 
html[lang="th"] input[type='reset'], 
html[lang="th"] input[type='button'] {
    letter-spacing: 0;
}
html[lang="th"] .uppercase, 
html[lang="th"] h6, 
html[lang="th"] th, 
html[lang="th"] span.widget-title {
    letter-spacing: 0;
}

html[lang="th"] h1,
html[lang="th"] h2,
html[lang="th"] h3,
html[lang="th"] h4,
html[lang="th"] h5,
html[lang="th"] h6,
html[lang="th"] strong,
html[lang="th"] b,
html[lang="th"] .consented-label {
  font-weight: 600;
}

html[lang="th"] .wpcf7 label {
  font-size: 100%;
  font-weight: 600;
}

html[lang="th"] .nav-dropdown.dropdown-uppercase>li>a {
    font-size: 1em;
}
html[lang="th"] footer {
  font-size: 108%;
}
html[lang="th"] .wpcf7-not-valid-tip {
  font-size: 13px !important;
  font-family: arial !important;
}
em {
  font-style: normal !important;
}




html[lang="th"] a[hreflang="en"] img{
  -webkit-filter: grayscale(50%); 
  filter: grayscale(50%);
}
html[lang="en-US"] a[hreflang="th"] img{
  -webkit-filter: grayscale(50%); 
  filter: grayscale(50%);
}


.sidebar-menu .has-child a i {
	padding-left: 10px;
}
.sidebar-menu .has-child ul a i {
	padding-left: 0;
	padding-right: 10px;
}